Subject: [v4tov6transition] Fwd: New Version Notification for draft-jankiewicz-v6ops-v4v6biblio-00

From: Ed Jankiewicz <[email-masked]>
Date: Mon, 20 Sep 2010 13:53:02 -0400

FYI, I posted a -00 version of the bibliography.  Again, very 
preliminary so any and all corrections, clarifications and contributions 
are appreciated.

I am also wondering if people find this appropriate to publish as an 
RFC, to transition to an evolving wiki or is it just useful right now as 
a "point in time" summary for the other coexistence and transition authors?

thx
edj.
"see you" on webex tonight.

-------- Original Message --------
Subject: 	New Version Notification for draft-jankiewicz-v6ops-v4v6biblio-00
Date: 	Mon, 20 Sep 2010 09:53:24 -0700 (PDT)
From: 	IETF I-D Submission Tool <[email-masked]>
To: 	[email-masked]

A new version of I-D, draft-jankiewicz-v6ops-v4v6biblio-00.txt has been successfully submitted by Edward Jankiewicz and posted to the IETF repository.

Filename:	 draft-jankiewicz-v6ops-v4v6biblio
Revision:	 00
Title:		 An Annotated Bibliography for IPv4-IPv6 Transition and Coexistence
Creation_date:	 2010-09-20
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
The Internet is in the early stages of what may be a protracted
period of coexistence of IPv4 and IPv6.  Network operators are
challenged with the task of activating IPv6 without negative impact
on operating IPv4 networks and their customers.  This draft is an
informational companion to another draft providing basic guidelines
and recommendations for network operators.  The goal of this document
is to survey the current state of RFCs, Internet-Drafts and external
reference materials that define the use cases, problem statements,
protocols, transition mechanisms and coexistence tools that will be
of interest to a network operator planning to turn on IPv6.

The IETF Secretariat.